[DIALOG_102]
BUTTON_1000=固件
BUTTON_1001=启动
BUTTON_1002=Demo拷贝
BUTTON_1003=升级
BUTTON_1004=修复
BUTTON_1005=语言选择
BUTTON_1006=退出
BUTTON_1013=
BUTTON_1056=Demo
DIALOG_TITLE=工厂工具
LABEL_1012=
LABEL_1014=固件:
LABEL_1015=Demo
LABEL_1016=固件版本:
LABEL_1017=Loader版本:
LABEL_1018=芯片信息:
LABEL_1019=
LABEL_1020=友情提示:
LABEL_1021=ID:
LABEL_1022=ID:
LABEL_1023=ID:
LABEL_1024=ID:
LABEL_1025=ID:
LABEL_1026=ID:
LABEL_1027=ID:
LABEL_1028=ID:
LABEL_1029=ID:
LABEL_1030=ID:
LABEL_1031=ID:
LABEL_1032=ID:
LABEL_1033=
LABEL_1034=
LABEL_1035=
LABEL_1036=
LABEL_1037=
LABEL_1038=
LABEL_1039=
LABEL_1040=
LABEL_1041=
LABEL_1042=
LABEL_1043=
LABEL_1044=
LABEL_1045=
LABEL_1050=成功:
LABEL_1051=0
LABEL_1052=失败:
LABEL_1053=0
LABEL_1054=总共:
LABEL_1055=0
[MENU_500]
MENU_500_0=中文
MENU_500_1=英文
[PROMPT]
IDS_HELP=1.第一次使用,标识USB端口方法:连接设备,工具显示设备后记录绑定ID.标识所有USB端口.\r\n\r\n2.插入设备升级,要等到工具开始升级后再接入下一台.\r\n\r\n3.升级过程中,绿灯亮,接入设备,红灯亮,不要拔插设备.\r\n\r\n4.升级结束,成功以绿色背景显示,失败以红色背景显示.\r\n\r\n5.所有成功设备会在右侧表格中显示,所有失败设备会在左侧表格中显示.
IDS_DEVICELIST=设备列表
IDS_DEVICETYPE=设备类型
IDS_ID=ID
IDS_PROCESS=进度
IDS_PROMPT=升级信息
IDS_MYCOMPUTER=我的电脑
IDS_HIGH_CONTROLLER=USB2.0控制器
IDS_FULL_CONTROLLER=USB控制器
IDS_RUN_TEXT=启动
IDS_STOP_TEXT=停止
IDS_FAIL_TEXT=失败
IDS_SUCCESS_TEXT=成功
IDS_RESULT_TEXT=结果
IDS_TIME_TEXT=时间
IDS_LOADING_FW=加载...
IDS_LOADFWFAIL=错误:加载固件失败!
IDS_CHECKFWPARTITIONSIZEFAIL=%s分区不够存放镜像!

IDS_ERRBYCREATESCANFAIL=创建扫描对象失败!
IDS_ERRBYCREATECOMMFAIL=创建通讯对象失败!
IDS_ERRBYCREATEDEVICEFAIL=创建设备对象失败!
IDS_ERRBYCREATESTEPFAIL=创建操作流程失败!
IDS_ERRBYCREATEUPGRADEFAIL=创建升级对象失败!
IDS_ERRBYSETOBJECTFAIL=设置升级对象失败!
IDS_CREATEUIDFAIL=创建设备UID失败!
IDS_ERRCHECKDEMOIMAGE=校验Demo镜像失败!
IDS_ERRCHECKDEMOCONFIGFILE=校验Demo配置文件失败!
IDS_ERRGETSNFAIL=Sn已经用完!


IDS_TESTDEVICEPROGRESSINFO=正在测试设备(%d%%)...
IDS_LOWERFORMATPROGRESSINFO=正在低格设备(%d%%)...
IDS_DOWNLOADIMAGEPROGRESSINFO=正在下载固件(%d%%)...
IDS_CHECKIMAGEPROGRESSINFO=正在校验固件(%d%%)...
IDS_TAGBADBLOCKPROGRESSINFO=正在标记坏块(%d%%)...
IDS_TESTBLOCKPROGRESSINFO=正在测试块(%d%%)...
IDS_ERASEFLASHPROGRESSINFO=正在擦除Flash(%d%%)...
IDS_ERASESYSTEMPROGRESSINFO=正在擦除系统区(%d%%)...
IDS_ERASEUSERDATAPROGRESSINFO=正在擦除用户数据区(%d%%)...
IDS_DOWNLOADDEMOPROGRESSINFO=正在下载Demo镜像(%d%%)...
IDS_CHECKDEMOPROGRESSINFO=正在校验Demo镜像(%d%%)...

IDS_DOWNLOADBOOT_START=下载Boot开始
IDS_DOWNLOADBOOT_FAIL=下载Boot失败
IDS_DOWNLOADBOOT_PASS=下载Boot成功
IDS_DOWNLOADIDBLOCK_START=下载IDB开始
IDS_DOWNLOADIDBLOCK_FAIL=下载IDB失败
IDS_DOWNLOADIDBLOCK_PASS=下载IDB成功
IDS_DOWNLOADIMAGE_START=下载固件开始
IDS_DOWNLOADIMAGE_FAIL=下载固件失败
IDS_DOWNLOADIMAGE_PASS=下载固件成功
IDS_TESTDEVICE_START=测试设备开始
IDS_TESTDEVICE_FAIL=测试设备失败
IDS_TESTDEVICE_PASS=测试设备成功
IDS_LOWERFORMATDEVICE_START=低格设备开始
IDS_LOWERFORMATDEVICE_FAIL=低格设备失败
IDS_LOWERFORMATDEVICE_PASS=低格设备成功
IDS_RESETDEVICE_START=重启设备开始
IDS_RESETDEVICE_FAIL=重启设备失败
IDS_RESETDEVICE_PASS=重启设备成功
IDS_SETRESETFLAG_START=重启设备到MSC开始
IDS_SETRESETFLAG_FAIL=重启设备到MSC失败
IDS_SETRESETFLAG_PASS=重启设备到MSC成功
IDS_FORMATDISK_START=格式化磁盘开始
IDS_FORMATDISK_FAIL=格式化磁盘失败
IDS_FORMATDISK_PASS=格式化磁盘成功
IDS_COPYDATA_START=拷贝数据开始
IDS_COPYDATA_FAIL=拷贝数据失败
IDS_COPYDATA_PASS=拷贝数据成功
IDS_WAITMSC_START=等待MSC开始
IDS_WAITMSC_FAIL=等待MSC失败
IDS_WAITMSC_PASS=等待MSC成功
IDS_WAITLOADER_START=等待Loader开始
IDS_WAITLOADER_FAIL=等待Loader失败
IDS_WAITLOADER_PASS=等待Loader成功
IDS_WAITMASKROM_START=等待Maskrom开始
IDS_WAITMASKROM_FAIL=等待Maskrom失败
IDS_WAITMASKROM_PASS=等待Maskrom成功
IDS_ERASEIDB_START=擦除IDB开始
IDS_ERASEIDB_FAIL=擦除IDB失败
IDS_ERASEIDB_PASS=擦除IDB成功
IDS_SWITCHMSC_START=切换MSC开始
IDS_SWITCHMSC_FAIL=切换MSC失败
IDS_SWITCHMSC_PASS=切换MSC成功
IDS_SWITCHADB_START=切换ADB开始
IDS_SWITCHADB_FAIL=切换ADB失败
IDS_SWITCHADB_PASS=切换ADB成功
IDS_RESETMSC_START=重启MSC开始
IDS_RESETMSC_FAIL=重启MSC失败
IDS_RESETMSC_PASS=重启MSC成功
IDS_SHOWUSERDISK_START=显示用户盘开始
IDS_SHOWUSERDISK_FAIL=显示用户盘失败
IDS_SHOWUSERDISK_PASS=显示用户盘成功
IDS_CHECKCHIP_START=校验芯片开始
IDS_CHECKCHIP_FAIL=校验芯片失败
IDS_CHECKCHIP_PASS=校验芯片成功
IDS_GETFLASHINFO_START=获取FlashInfo开始
IDS_GETFLASHINFO_FAIL=获取FlashInfo失败
IDS_GETFLASHINFO_PASS=获取FlashInfo成功
IDS_PREPAREIDB_START=准备IDB开始
IDS_PREPAREIDB_FAIL=准备IDB失败
IDS_PREPAREIDB_PASS=准备IDB成功
IDS_MUTEXRESETDEVICE_START=互斥重启设备开始
IDS_MUTEXRESETDEVICE_FAIL=互斥重启设备失败
IDS_MUTEXRESETDEVICE_PASS=互斥重启设备成功
IDS_ERASEALLBLOCKS_START=擦除Flash开始
IDS_ERASEALLBLOCKS_FAIL=擦除Flash失败
IDS_ERASEALLBLOCKS_PASS=擦除Flash成功
IDS_GETBLOCKSTATE_START=获取块状态开始
IDS_GETBLOCKSTATE_FAIL=获取块状态失败
IDS_GETBLOCKSTATE_PASS=获取块状态成功
IDS_FINDUSERDISK_START=查找用户盘开始
IDS_FINDUSERDISK_FAIL=查找用户盘失败
IDS_FINDUSERDISK_PASS=查找用户盘成功
IDS_DOWNLOADDEMO_START=下载Demo开始
IDS_DOWNLOADDEMO_FAIL=下载Demo失败
IDS_DOWNLOADDEMO_PASS=下载Demo成功

IDS_UPGRADE_SUCCESS=升级成功
IDS_RESTORE_SUCCESS=修复成功
